1|setupssendtosuite
3|angrybirds
3|gameslauncher
3|gardendefense
3|insaniquarium
3|luxor1
3|plantsvs.zombiesgameoftheyearedition
3|slingosupreme
3|tripeaks1-solitairetogo
3|tropix1
3|virtualvillagers1
3|xplosivejigsawpro
1|!disablewindowssearch
1|200systemfonts
1|7-zip
1|applylast11tweaksx64
1|applylastoswinpowersettings
1|applyminimalwinsystemprotectionsettings
1|calculatorforwin10x64
1|gamersruntimeslite
1|googlechrome
1|irfanviewx64
1|k-litemegacodec
1|directxruntimes
1|ms.net6desktopruntime
1|msvisualruntimesaio
1|oneclickfirewall
1|sanitize
1|startallback(cleardark)x64
1|winrar
2|burnawarefree
2|defendercontrol
2|foxitreader
2|libreofficeportable
2|msoffice2007sp3portable
2|notepad3
2|pasteasfile
